{
  "type" : "record",
  "name" : "SequenceOntologyTerm",
  "namespace" : "org.opencb.biodata.models.variant.avro",
  "fields" : [ {
    "name" : "accession",
    "type" : "string"
  }, {
    "name" : "name",
    "type" : "string"
  } ]
}
